/* ============================================================
  SECTIONS
============================================================ */
.parallax_container
{
width:100%;
height:560px;
padding-top: 50px;
}
section.module:last-child {
  margin-bottom: 0;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  background-position: 0 0;
}
section.module.parallax h1 {
    width: 1007px;
    text-align: center;
    text-transform: uppercase;
    font: bold 62px/80px "Open Sans",sans-serif;
    color: #FFF;
    margin-bottom: 20px;
    padding-top: 30px;
}
section.module.parallax h2 {
width: 1007px;
color: #FFF;
font-weight: 400;
text-align: center;
font-family: "Open Sans",sans-serif;
text-transform: capitalize;
font-size: 38px;
line-height: 50px;
margin-bottom: 28px;
}
section.module.parallax p {
width:1007px;
  color:#FFFFFF;
  line-height: 1;
  font-weight: 300;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  text-transform:capitalize;
   font-size: 22px;
   line-height:40px;
}

section.module.parallax-1 {
  background-image:url(../images/paralax_img1.jpg);
}

